Module | Merb::CookiesMixin::RequestMixin
In: | lib/merb-core/dispatch/cookies.rb

### Methods

cookies

### Public Instance methods

cookies()

#### Returns

Hash: | The cookies for this request.

#### Notes

If a method default_cookies is defined it will be called. This can be used for session fixation purposes for example. The method returns a Hash of key => value pairs.

:api: public

[Validate]